body {
	font-family: 'Conv_Brandon_med';
	background: #fff;
}
a:focus, :focus {
	outline: none;
	border: none;
}
.timeline {
	list-style: none;
	padding: 20px 0 20px;
	position: relative;
}
.timeline:before {
	top: 0;
	bottom: 0;
	position: absolute;
	content: " ";
	width: 2px;
	background-color: #eeeeee;
	left: 50%;
	margin-left: -1.5px;
}
.timeline.about:before{
	height:89%;	
}
.timeline.contact-us:before{
	height:92%;	
}
.timeline > li {
	margin-bottom: 20px;
	position: relative;
}
.timeline > li:before, .timeline > li:after {
	content: " ";
	display: table;
}
.timeline > li:after {
	clear: both;
}
.timeline > li:before, .timeline > li:after {
	content: " ";
	display: table;
}
.timeline > li:after {
	clear: both;
}
.timeline > li > .timeline-panel {
	width: 46%;
	float: left;
	border: 1px solid #d4d4d4;
	border-radius: 2px;
	padding: 20px;
	position: relative;
	-webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
	box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
}
.timeline > li > .timeline-panel:before {
	position: absolute;
	top: 26px;
	right: -15px;
	border-top: 15px solid transparent;
	border-left: 15px solid #ccc;
	border-right: 0 solid #ccc;
	border-bottom: 15px solid transparent;
	content: " ";
	display: none;
}
.timeline > li > .timeline-panel:after {
	position: absolute;
	top: 27px;
	right: -14px;
	border-top: 14px solid transparent;
	border-left: 14px solid #fff;
	border-right: 0 solid #fff;
	border-bottom: 14px solid transparent;
	content: " ";
	display: none;
}
.timeline > li > .timeline-badge {
	color: #fff;
	text-align: center;
	position: absolute;
	top: 16px;
	background-color: #999999;
	z-index: 100;
	border-top-right-radius: 50%;
	border-top-left-radius: 50%;
	border-bottom-right-radius: 50%;
	border-bottom-left-radius: 50%;
	height: 15px;
	left: 50%;
	margin-left: -7.5px;
	width: 15px;
	background: none;
	border: 2px solid #fff;
}
.timeline > li > .timeline-badge.first-badge {
	background: #e5e5dc;
	margin-top: 220px;
}
.timeline > li > .timeline-badge.first-badge.about{
	margin-top: 170px;
}
.timeline > li > .timeline-badge.second-badge {
	background: #e5e5dc;
	margin-top: 220px;
}
.timeline > li > .timeline-badge.last {
	background: #e5e5dc;
	margin-top: 8px;
}
.timeline > li > .timeline-badge.last.about{
	margin-top: -50px;
}
.timeline > li > .timeline-badge.last.contact-us{
	margin-top: -50px;
}
.timeline > li.timeline-inverted > .timeline-panel, .timeline > li > .timeline-panel.right {
	float: right;
}
.timeline > li.timeline-inverted > .timeline-panel:before, .timeline > li > .timeline-panel.right:before {
	border-left-width: 0;
	border-right-width: 15px;
	left: -15px;
	right: auto;
}
.timeline > li.timeline-inverted > .timeline-panel:after, .timeline > li > .timeline-panel.right:after {
	border-left-width: 0;
	border-right-width: 14px;
	left: -14px;
	right: auto;
}
.timeline-badge.primary {
	background-color: #2e6da4 !important;
}
.timeline-badge.success {
	background-color: #3f903f !important;
}
.timeline-badge.warning {
	background-color: #f0ad4e !important;
}
.timeline-badge.danger {
	background-color: #d9534f !important;
}
.timeline-badge.info {
	background-color: #5bc0de !important;
}
.timeline-title {
	margin-top: 0;
	color: inherit;
}
.timeline-body > p, .timeline-body > ul {
	margin-bottom: 0;
}
.timeline-body > p + p {
	margin-top: 5px;
}
.container {
	max-width: 1250px;
}
/*HEADER*/
#navbar {
	margin-top: 5px;
	float: right;
}
.navbar-default {
	background: #fff;
	border: none;
}
.navbar-fixed-top {
	min-height: 95px;
}
.navbar-brand, .navbar-brand:focus, .navbar-default .navbar-brand:hover {
	padding: 0;
	height: auto;
	background: #e5e5dc;
}
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
	margin-left: 0;
}
.navbar-brand > img{
	border-bottom:1px solid #fff;	
}
.navbar-nav {
	margin-right: -15px;
}
.navbar-nav > li {
	float: left;
	margin: 15px 22px;
	font-family: 'Conv_Brandon_med';
	text-transform: uppercase;
}
.navbar-default .navbar-nav > li > a {
	color: #666666;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
	background: none;
	color: #da251c;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
	background: none;
	color: #da251c;
}
.navbar-nav > li:last-child {
	margin-right: 0;
}
/*CAROUSEL*/
#carousel-wrap.container {
	margin-top: 140px;
}
#home-carousel {
	background: #1f1a17;
}
.carousel-caption {
	left: 0;
	top: 0;
	box-sizing: border-box;
	right: auto;
	bottom: auto;
	height: 100%;
	width: 100%;
}
.carousel-caption .table {
	width: 100%;
	display: table;
	text-align: center;
	height: 100%;
}
.carousel-caption .table .table-cell {
	display: table-cell;
	vertical-align: middle;
}
.carousel-caption span.banner-icon {
	background: #fff;
	width: 60px;
	height: 60px;
	display: inline-block;
	border-radius: 50%;
	box-sizing: border-box;
	margin-bottom: 10px;
}
.carousel-caption span.banner-icon  a > img {
	margin-top: 13px;
}
.carousel-inner > .item > img {
	opacity: 0.6;
}
.carousel-caption h3 {
	font-size: 50px;
	font-family: 'Conv_Brandon_bld';
	text-transform: uppercase;
}
.carousel-indicators {
	bottom: auto;
	left: auto;
	margin: 21.2% 0 0;
	right: 35px;
	width: 15px;
}
.timeline {
	padding: 110px 0 20px;
}
.timeline > li > .timeline-badge.start {
	height: 15px;
	left: 50%;
	margin-left: -7.5px;
	width: 15px;
	top: -125px;
	background: none;
	border: 2px solid #c6c6c2;
}
.timeline > li > #quick-enquiry.timeline-panel {
	background: #1c1c18;
	margin-left: 60px;
	width: 450px;
	border: none;
}
.timeline > li > #quick-enquiry.timeline-panel h4 {
	color: #dbdbda;
	font-size: 30px;
	text-transform: uppercase;
	margin-top: 15px;
}
.timeline > li > #quick-enquiry.timeline-panel p {
	color: #dbdbda;
	font-size: 20px;
	line-height: 20px;
	padding: 10px 15% 25px;
}
.quick-enquiry-frame {
}
.quick-enquiry-frame > iframe {
	width: 100%;
}
.container.home {
	margin-top: -180px;
	max-width: 1140px;
	background: #e5e5dc;
}
#welcome-text.timeline-panel {
	border: medium none;
	box-shadow: none;
	margin-top: 115px;
	width:47.8%;
}
#welcome-text.timeline-panel h2 {
	font-size: 24px;
	line-height: 28px;
	color: #000;
}
#welcome-text.timeline-panel h2 span {
	color: #da251c
}
#welcome-text.timeline-panel h3 {
	color: #777;
	font-weight: 600;
	font-size: 20px;
}
#welcome-text.timeline-panel p {
	color: #777;
	font-size: 14px;
	line-height: 20px;
	font-family: Arial, sans-serif;
	padding: 0 150px 0 0;
}
.timeline > li > .timeline-panel.thumbnail-boxes {
	margin-left: 60px;
	width: 450px;
	padding: 0;
	box-shadow: none;
	border: none;
}
.timeline > li > .timeline-panel.thumbnail-boxes.right {
	margin-left: auto;
	width: 450px;
	margin-right: 60px;
}
.thumbnail-container {
	clear: both;
	float: left;
	margin: 25px 0;
}
.thumbnail-container.right-first {
	position: relative;
	top: -100px;
}
.thumbnail-container.right-second {
	position: relative;
	top: -75px;
}
.thumbnail-container .thumbnail-wrap {
	width: 50%;
	float: left;
	overflow: hidden;
	position: relative;
	height: 220px;
}
.thumbnail-container .thumbnail-wrap > img {
	height: 100%;
	width: auto;
}
.thumbnail-container .thumbnail-wrap .badge {
	position: absolute;
	bottom: 45px;
	right: 0;
	border-radius: 0;
	background: #da251c;
	font-size: 13px;
	color: #fff;
	padding: 10px;
}
.thumbnail-container .thumbnail-dscription {
	width: 50%;
	float: left;
	box-sizing: border-box;
	padding: 20px 0 20px 20px;
	background: #fff;
	text-transform: uppercase;
	min-height: 220px;
}
.thumbnail-container .thumbnail-dscription p a,
.thumbnail-container .thumbnail-dscription p a:hover,
.thumbnail-container .thumbnail-dscription p a:focus{
    color:#333;
    text-decoration:none;
}
.thumbnail-container .thumbnail-dscription.second {
	padding-top: 45px;
}
.thumbnail-container .thumbnail-dscription.third {
	padding-top: 50px;
}
.thumbnail-container .thumbnail-dscription.third p {
	font-family: Arial, sans-serif
}
.thumbnail-container .thumbnail-dscription p strong {
	color: #da251c;
}
.thumbnail-container .thumbnail-dscription p.text-small {
	text-transform: none;
}
.cars-on-hire h2 {
	font-size: 24px;
	color: #777;
	margin: 20px 0 30px;
}
.cars-on-hire p {
	color: #777;
	font-family: 'Conv_Brandon_light';
	font-size: 16px;
	margin: 10px 0;
}
a.btn-default, .btn-default {
	display: inline-block;
	padding: 8px 12px;
	text-align: center;
	background: #da251d;
	color: #fff;
	text-decoration: none;
	font-family: 'Conv_Brandon_med';
	font-size: 20px;
}
a.btn-default:hover, .btn-default:hover {
	background: #969695;
	color: #fff;
}
.bottom-img-wrap {
	height: 520px;
	overflow: hidden;
	position: relative;
	width: 410px;
	margin-bottom: 35px;
}
.bot-left-img .bottom-img-wrap {
	left: -17%;
}
.bot-right-img .bottom-img-wrap {
	right: 0%;
}
.bot-left-img .bottom-img-wrap {
}
.bot-right-img .bottom-img-wrap img {
	float: right;
}
.footer {
	padding: 15px 15px;
}
.footer p {
	font-size: 18px;
	color: #777;
}
.footer p.copyright {
	font-size: 12px;
	font-family: Arial, sans-serif
}
.footer p.copyright A {
 color: #da251d;
}
.footer-left {
	float: left;
	width: 50%;
}
.footer-right {
	float: right;
	text-align: right;
}
.social-links {
	margin: 0;
}
.social-links a {
	color: #777;
	display: inline-block;
	margin: 5px 10px;
}
.social-links a:hover{
	color:#da251d;
}
.shared-container {
	border: 2px solid #555555;
	clear: both;
	display: block;
	float: left;
	margin: 55px 18%;
	width: 64.3%;
}
.shared-container > div {
	border-left: 2px solid #555555;
	float: left;
	padding: 5px 15px;
	box-sizing: border-box;
	width: 50px;
	text-align: center;
}
.shared-container > div:first-child, .shared-container > div:first-child:hover {
	border-left: none;
	width: 85px;
	background: none;
	padding-top: 10px;
}
.shared-container > div a {
	color: #555;
	font-size: 20px;
}
.shared-container > div:hover a {
	color: #fff;
}
.shared-container > div:hover {
	background: #f00;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}
.shared-container > div:nth-child(2):hover {
	background: #F44336;
}
.shared-container > div:nth-child(3):hover {
	background: #3b5998;
}
.shared-container > div:nth-child(4):hover {
	background: #0e76a8;
}
.shared-container > div:nth-child(5):hover {
	background: #4099FF;
}
#cars-on-hire.row {
	padding-top: 50px;
}
.cars-on-hire {
	padding-top: 45px;
}
.no-padding {
	padding: 0 !important;
}
/*///////// SERVICES ///////////*/
ul.nav li.dropdown:hover ul.dropdown-menu{ display: block; }
ul.dropdown-menu{
	box-shadow:none;	
}
.heading-block {
	margin: auto;
	position: relative;
	top: -70px;
	width: 85%;
	background: #da251d;
	margin-bottom: -70px;
}
.heading-block h1 {
	text-align: center;
	font-size: 33px;
	padding: 25px 0;
	color: #fff;
	text-transform: uppercase;
}
.heading-block.point-to-point h1 {
	padding: 25px 0 0;	
}
.heading-block h2 {
	text-align: center;
	font-size: 22px;
	color: #fff;
	text-transform: uppercase;
	padding: 0 0 20px;
}
.container-inner {
	padding: 0 68px;
	display: inline-block;
	margin: 25px auto 35px
}
.container-inner.our-fleet{
	width:100%;	
	box-sizing:border-box;
}
img.our-fleet-image{
	width:90%;	
}
.container-inner p{
	font-family:Arial, sans-serif;
	color:#777;
}
.services-gray-full h2, .services-gray-full li, .services-gray-full p,.services-gray-full h3,
.services-tabs-container h2, #timing-tab.nav-tabs > li > a, .tab-content li, .tab-content h2,
.tab-content p, .tab-content h3, .services-enquiry h2, .container.services-enquiry p,
.container-inner li, .contact-contents p, .tabs-container h3, .tabs-container p, .tabs-container li,
.services-tabs-container h4{
		font-family:Arial, sans-serif;
}
.services-tabs-container h2, .container.services-enquiry h2{
	font-size:24px;
	color:#666;	
}
.services-tabs-container h3{
	font-size:18px;	
	color:#000;
}
.container-inner li{
	color:#666;
}
.container.services, .container.services-gray-full, .container.services-tabs-container, .container.services-enquiry {
	max-width: 1140px;
}
.container.services {
	background: #e5e5dc;
}
.container.services-gray-full {
	background: #c7c7bf;
}
.availibility-left {
	padding-left: 83px !important;
}
.availibility-left ul {
	padding: 10px 15px;
	margin:auto;
	width:280px;
}
.availibility-left ul li {
}
.container.services-tabs-container {
	background: #f1f1e8;
	padding: 35px 95px;
}
#timing-tab.nav-tabs {
	border-bottom: 2px solid #c7c7bf
}
#timing-tab.nav-tabs > li > a {
	border: none;
	margin: 0;
	padding-left: 0;
	padding-right: 0;
	text-transform: uppercase;
	font-size: 15px;
	color: #666;
}
#timing-tab.nav-tabs > li.active > a, #timing-tab.nav-tabs > li.active > a:focus, #timing-tab.nav-tabs > li.active > a:hover {
	background: none;
	border: none;
	color: #da251d;
	border-bottom: 2px solid #da251d;
	margin-bottom: -2px;
}
#timing-tab.nav-tabs > li {
	margin-bottom: 0px;
	margin-right: 45px;
}
.tabs-container {
	margin-left: -28px;
	margin-right: -28px;
}
.tabs-container ul {
	padding: 5px 15px;
}
.tabs-container ul li {
}
.availibility-image {
	margin-top: 10%;
}
.container.services-enquiry {
	background: #e5e5dc;
	padding: 0 45px;
}
img.nospace-right {
	position: relative;
	right: -15px;
	float: right;
}
.services-enquiry p {
	color:#666;
}
.services-enquiry-wrap iframe {
	width: 100%;
	height: 350px;
}
.services-enquiry-wrap.cars-on-hire iframe{
	height: 395px;
}
.services-enquiry .heading {
	padding: 15px 25px 15px 55px;
}
#services-sub.dropdown-menu {
	left: -213px;
	width: 777px;
	border-radius: 0;
}
#fleet-sub.dropdown-menu.our-fleet{
	left: -221px;
    width: 310px;
	border-radius: 0;
}
#services-sub.dropdown-menu li, #fleet-sub.dropdown-menu li {
	float: left;
	text-align: center;
	display: table;
}
#services-sub.dropdown-menu li a,
#fleet-sub.dropdown-menu li a {
	white-space: normal;
	vertical-align:middle;
	display: inline-block;
	box-sizing: border-box;
	width: 154px;
	height: 154px;
	padding-top: 35px;
}
#services-sub.dropdown-menu li a span, #fleet-sub.dropdown-menu li a span{
	clear: both;
	float: left;
	text-align: center;
	width: 100%;
	font-size: 13px;
	color: #777;
	text-transform: none;
}
#services-sub.dropdown-menu li a span.icon, #fleet-sub.dropdown-menu li a span.icon {
	display: inline-block;
	width: 48px;
	height: 48px;
	float: none;
	margin: auto;
	background: url(../images/icons-menu.png) -8px 0 no-repeat #e5e5dc;
	border-radius: 50%;
}
#services-sub.dropdown-menu li a:hover span.icon {
	background: url(../images/icons-menu.png) -8px -48px no-repeat #da251c;
}
#services-sub.dropdown-menu li a span.icon.icon-corporate-travels {
	background: url(../images/icons-menu.png) -63px 0 no-repeat #e5e5dc;
}
#services-sub.dropdown-menu li a:hover span.icon.icon-corporate-travels {
	background: url(../images/icons-menu.png) -63px -48px no-repeat #da251c;
}
#services-sub.dropdown-menu li a span.icon.icon-school-buses {
	background: url(../images/icons-menu.png) -118px 0 no-repeat #e5e5dc;
}
#services-sub.dropdown-menu li a:hover span.icon.icon-school-buses {
	background: url(../images/icons-menu.png) -118px -48px no-repeat #da251c;
}
#services-sub.dropdown-menu li a span.icon.icon-weddings {
	background: url(../images/icons-menu.png) -173px 0 no-repeat #e5e5dc;
}
#services-sub.dropdown-menu li a:hover span.icon-weddings {
	background: url(../images/icons-menu.png) -173px -48px no-repeat #da251c;
}
#services-sub.dropdown-menu li a span.icon.icon-resort-booking {
	background: url(../images/icons-menu.png) -229px 0 no-repeat #e5e5dc;
}
#services-sub.dropdown-menu li a:hover span.icon-resort-booking {
	background: url(../images/icons-menu.png) -229px -48px no-repeat #da251c;
}
#services-sub.dropdown-menu li a span.icon.icon-mice {
	background: url(../images/icons-menu.png) -282px 0 no-repeat #e5e5dc;
}
#services-sub.dropdown-menu li a:hover span.icon-mice {
	background: url(../images/icons-menu.png) -282px -48px no-repeat #da251c;
}
#services-sub.dropdown-menu li a span.icon.icon-airport-transfers {
	background: url(../images/icons-menu.png) -332px 0 no-repeat #e5e5dc;
}
#services-sub.dropdown-menu li a:hover span.icon-airport-transfers {
	background: url(../images/icons-menu.png) -332px -48px no-repeat #da251c;
}
#services-sub.dropdown-menu li a span.icon.icon-picnics {
	background: url(../images/icons-menu.png) -382px 0 no-repeat #e5e5dc;
}
#services-sub.dropdown-menu li a:hover span.icon-picnics {
	background: url(../images/icons-menu.png) -382px -48px no-repeat #da251c;
}
#services-sub.dropdown-menu li a span.icon.icon-cars-on-hire {
	background: url(../images/icons-menu.png) -434px 0 no-repeat #e5e5dc;
}
#services-sub.dropdown-menu li a:hover span.icon-cars-on-hire {
	background: url(../images/icons-menu.png) -434px -48px no-repeat #da251c;
}
#fleet-sub.dropdown-menu li a span.icon-ac-buses {
	background: url(../images/icons-menu.png) -486px 0 no-repeat #e5e5dc;
}
#fleet-sub.dropdown-menu li a:hover span.icon-ac-buses {
	background: url(../images/icons-menu.png) -486px -48px no-repeat #da251c;
}
#fleet-sub.dropdown-menu li a span.icon-non-ac-buses {
	background: url(../images/icons-menu.png) -533px 0 no-repeat #e5e5dc;
}
#fleet-sub.dropdown-menu li a:hover span.icon-non-ac-buses {
	background: url(../images/icons-menu.png) -533px -48px no-repeat #da251c;
}
#services-sub.dropdown-menu li a span {
}
#inner-carousel .carousel-inner > .item > img{
	opacity:1;	
}

.timeline > li > #mission-purpose.timeline-panel {
    background: #da251d;
    border: medium none;
    margin-left: 60px;
    width: 450px;
}
.timeline > li > #mission-purpose.timeline-panel h4{
	font-size:34px;
	color:#fff;
	letter-spacing: -0.05em;
	margin:30px 0 10px;
}
.timeline > li > #mission-purpose.timeline-panel h5{
	font-size:20px;
	color:#fff;
	text-transform:uppercase;
	padding:10px 45px;
}
.timeline > li > #mission-purpose.timeline-panel h5.contacts{
	padding:10px 20px	
}
.timeline > li > #mission-purpose.timeline-panel p,
.timeline > li > #mission-purpose.timeline-panel p a{
	color:#fff;	
}

.timeline > li > #about-us-text.timeline-panel{
	box-sizing: border-box;
    margin-right: 60px;
    margin-top: 130px;
    padding: 45px;
    width: 450px;
	background:#fff;	
}
.timeline > li > #contact-map.timeline-panel{
	box-sizing: border-box;
    margin-right: 60px;
    margin-top: 130px;
    padding:15px;
    width: 450px;
	background:#fff;	
}
.contact-contents{
	
}
#contact-map iframe{
		width:100%;
}
.timeline > li > #about-us-text.timeline-panel p{
	font-family:Arial, sans-serif;
	font-size:15px;
}
ul.clientele{
	margin: 0;
    padding: 8px 0 0 15px;
}
ul.clientele li{
	list-style:none;
	float:left;
	width:33.3%;
	margin-bottom:15px;	
}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px){
	.navbar-nav > li:nth-child(4), .navbar-nav > li:nth-child(8){
		display:inline-block;	
	}
	.navbar-nav > li:nth-child(4), .navbar-nav > li:nth-child(8){
		display:inline-block;	
	}
	#navbar{
		float:right;
		width:74%;
		background:#fff;
	}	
	.navbar-nav > li:nth-child(4), .navbar-nav > li:nth-child(8){
		display:inline-block;	
	}
	.nav.navbar-nav{
		width:100%;	
	}
	.navbar-nav > li {
    	margin: 25px 5px;
	}
	#services-sub.dropdown-menu{
		left: -275px;
	}
	#fleet-sub.dropdown-menu.our-fleet{
		left: -181px;
	}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px){
	.navbar-nav > li:nth-child(4), .navbar-nav > li:nth-child(8){
		display:inline-block;	
	}
	#navbar{
		float:right;
		width:78%;
		background:#fff;
	}	
	.navbar-nav > li:nth-child(4), .navbar-nav > li:nth-child(8){
		display:inline-block;	
	}
	.nav.navbar-nav{
		width:100%;	
	}
	.navbar-nav > li {
    	margin: 25px 8px;
    	width: 15%;
	}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px){
	.navbar-nav > li{
		margin: 15px 8px;
	}
	#services-sub.dropdown-menu {
    	left: -283px;
	}
	.navbar-nav > li{
		margin:5px 8px;
		width:100%;	
	}
	.navbar-nav > li > a, .navbar-nav > li > a:hover{
		padding-bottom: 5px;
    	padding-top: 5px;
	}	
	.navbar-nav > li:nth-child(4), .navbar-nav > li:nth-child(8){
		display:none;	
	}
	.navbar-default .navbar-toggle{
		border-radius:0;
		border:1px solid #da251c;
		margin-top:13px;
		width:45px;
		height:35px;
		position:relative;
	}
	.navbar-default .navbar-toggle .icon-bar{
		background:#da251c;
	}
	.navbar-nav > li > .dropdown-menu{
		border:none;	
		position:relative;
	}
	.dropdown-menu > li > a, .dropdown-menu > li > a:hover{
		padding: 5px 20px 5px 25px;
		background:none; 
	}
	.navbar-default .navbar-toggle i{
		color: #da251c;
		font-size: 20px;
		left: 13px;
		position: absolute;
		top: 5px;
	}
	.navbar-default .navbar-toggle[aria-expanded='false'] i{
		display:none;
	}
	.navbar-default .navbar-toggle[aria-expanded='true'] span{
		display:none;
	}
	#navbar{
		float:right;
		width:50%;
		background:#fff;
	}
	.navbar-header{
		background:#fff;	
	}
	.navbar-default .navbar-toggle{
		margin-top:35px;	
	}
	.navbar-default{
		background:none;	
	}
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px){
	#navbar{
		width:100%;
		border:none;
		margin:0;	
	}
	.navbar-default{
		background:#fff;	
	}
	.navbar-header{
		background:#e5e5dc;
		border-bottom:1px solid #fff;	
	}
	.navbar-brand > img{
		border-bottom:0;
		width:65%;		
	}
	.navbar-default .navbar-toggle{
		border-radius:0;
		border:1px solid #da251c;
		margin-top:13px;
		width:45px;
		height:35px;
		position:relative;
	}
	.navbar-default .navbar-toggle .icon-bar{
		background:#da251c;
	}
	.navbar-nav > li{
		width: 100%;
		margin:0;
	}
	.navbar-fixed-top {
    	min-height: auto;
	}
	#carousel-wrap.container {
    	margin-top: 70px;
	}
	.container-inner{
		margin: 0 auto 15px;
    	padding: 15px 10px;	
		background:#fff;
	}
	.container-inner ul{
		padding:15px;	
	}
	.footer-left{
		width:100%;
		text-align:center;	
	}
	.footer-right {
    	text-align: center;
    	width: 100%;
	}
	.heading-block{
		margin: auto auto 0;
		top: -20px;
		width: 100%;	
	}
	.heading-block h1{
		font-size: 20px;
		padding: 15px 0;	
	}
	.navbar-nav > li > .dropdown-menu{
		border:none;	
		position:relative;
	}
	.dropdown-menu > li > a, .dropdown-menu > li > a:hover{
		padding: 5px 20px 5px 25px;
		background:none; 
	}
	.navbar-default .navbar-toggle i{
		color: #da251c;
		font-size: 20px;
		left: 13px;
		position: absolute;
		top: 5px;
	}
	.navbar-default .navbar-toggle[aria-expanded='false'] i{
		display:none;
	}
	.navbar-default .navbar-toggle[aria-expanded='true'] span{
		display:none;
	}
	/*HOMEPAGE*/
	.carousel-indicators {
    	margin: 12.2% 0 0;
    	right: 10px;
	}
	.carousel-caption span.banner-icon{
		height: 35px;
    	margin-bottom: 0;
    	width: 35px;
	}
	.carousel-caption span.banner-icon a > img {
    	margin-top: 6px;
    	width: 75%;
	}
	.carousel-caption h3{
		font-size:13px;	
	}
	.timeline::before, .timeline > li > .timeline-badge{
		display:none;	
	}
	.container.home{
		margin-top:0;	
	}
	.timeline {
    	padding: 10px 0 20px;
	}
	.timeline > li > #quick-enquiry.timeline-panel,
	.timeline > li > .timeline-panel.thumbnail-boxes,
	.timeline > li > .timeline-panel.thumbnail-boxes.right,
	.timeline > li > #mission-purpose.timeline-panel,
	.timeline > li > #about-us-text.timeline-panel,
	.timeline > li > #contact-map.timeline-panel{
		width:100%;
		margin-left:auto;
		margin-right:auto;
	}
	#welcome-text.timeline-panel{
		width:100%;
		margin-top:auto;	
	}
	#welcome-text.timeline-panel p{
		padding:5px 0;	
	}
	.thumbnail-container{
		float:none;
		margin:auto;	
	}
	.thumbnail-container .thumbnail-wrap, .thumbnail-container .thumbnail-dscription{
		width:100%;	
	}
	.thumbnail-container .thumbnail-dscription{
		min-height: auto;	
	}
	.shared-container{
		margin: 30px 0;
    	width: 100%;
	}
	.thumbnail-container.right-first,.thumbnail-container.right-second{
		top:auto;	
	}
	.thumbnail-container.right-second{
		float: left;
    	margin-top: 20px;
    	width: 100%;
	}
	#cars-on-hire.row, .cars-on-hire {
    	padding-top:0;
	}
	.bottom-img-wrap {
    	margin-bottom:0;
    	position: relative;
    	width: 100%;
	}
	.bot-left-img .bottom-img-wrap,
	.bot-right-img .bottom-img-wrap {
    	left:auto;
		right:auto;
	}
	.timeline {
    	padding: 10px 0 0;
	}
	#cars-on-hire.row{
		padding-bottom:25px;	
	}
	.timeline > li > #mission-purpose.timeline-panel h4{
		font-size:25px;
		margin: 15px 0 10px;
	}
	.timeline > li > #mission-purpose.timeline-panel h5{
		font-size: 16px;
    	line-height: 25px;
    	padding: 10px 5px;
	}
	.timeline > li > #about-us-text.timeline-panel{
		margin-top:25px;
		padding:25px;	
	}
	#carousel-wrap.container{
		padding-bottom:10px;
	}
	.heading-block h1{
		padding: 20px 0 20px;
	}
	.heading-block h2{
		font-size:16px;	
	}
	.availibility-left{
		padding-left:0 !important;	
	}
	.container.services-tabs-container{
		 padding: 0 10px;
	}
	.availibility-image {
    	margin-top: 10%;
    	width: 100%;
	}
	.container.services-enquiry{
		padding:0;	
	}
	.services-enquiry .heading {
    	padding: 15px 15px;
	}
	.services-enquiry-wrap iframe {
    	height: 595px;
	}

	ul.clientele li{
		width:100%;
		margin-bottom:10px;	
	}
	ul.clientele li > img{
		width:100%;	
	}
	.timeline > li > #contact-map.timeline-panel{
		margin-top:15px;	
	}
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px){

}

form div {
	margin-bottom: 15px;
}
.enquiry-form {
	width: 100%;
	margin: 0 auto;
}
h1 {
	margin: 0 0 20px 0;
	font-size: 175%;
	font-family: 'Conv_Brandon_med';
}
label {
	margin-bottom: 2px;
}
	input[type="text"], input[type="email"], textarea {
		width: 98%;
		font-family: 'Conv_Brandon_med';
		border: 1px solid #f1f1e8;
		display: block;
		font-size: 20px;
		padding: 10px;
		background:#f1f1e8;
		color:#303030;
	}
select{
	width:95.5%;
	font-size:16px;		
}
input[type="radio"] {
	margin: 0 5px 0 0;
}
textarea {
	overflow: auto;
}
.hide {
	display: none;
}
input[type="submit"] {
	font-family: "Conv_Brandon_med";background:#dbdbda; color:#1c1c18; border:none; padding:10px 15px;
	font-size:18px;
}
input[type="submit"]:hover{
		background:#fff;	
	}
@media(max-width:767px){
	body{
		padding:0;	
	}
	input[type="text"], input[type="email"], textarea {
		width:90%;
		font-size:16px;	
	}
}